-S 0  -X RUN  -Q 0 -L 3   97 400
-S 0  -X RUN  -Q 0 -L 3   91 400
-S 0  -X RUN  -Q 0 -L 3   78 300
-S 1  -X RUN  -Q 1 -L 2   67 300
-S 1  -X RUN  -Q 1 -L 2   61 400
-S 1  -X RUN  -Q 2 -L 2   58 250
-S 1  -X RUN  -Q 2 -L 2   51 200
-S 2  -X RUN  -Q 3 -L 1   51 400
-S 2  -X RUN  -Q 3 -L 1   49 175
-S 3  48 175
-S 3  47 200
-S 3  37 200
-S 4  32 200
-S 4  29 175
-S 3  28 100
-S 4  10 100
-S 4  9 100
